Results 6 - 10 of 10
21 Jun 2014 21 Jun 2014 0 Comments  37207 Views
Here Mudassar Ahmed Khan has explained how to install, configure and register ASP.Net 4.5 with IIS8 on Windows Server 2012.
08 Jun 2014 08 Jun 2014 2 Comments  84707 Views
Here Mudassar Ahmed Khan has explained how to get rid of the following error when working with IIS 8 and ASP.Net.

The page you are requesting cannot be served because of the extension configuration. If the page is a script, add a handler. If the file should be downloaded, add a MIME map.

You will get above error when accessing the ASP.Net Website (.ASPX page) installed in IIS 8 when ASP.Net is not installed in the IIS 8 Web Server.
08 May 2014 08 May 2014 13 Comments  193199 Views
Here Mudassar Ahmed Khan has explained how to register ASP.Net with IIS i.e. installing the ASP.Net in IIS so that ASP.Net pages can be served from IIS server. If ASP.Net is not registered with IIS then when accessing ASP.Net Website you will get the following error.

HTTP Error 404.3 - Not Found
The page you are requesting cannot be served because of the extension configuration. If the page is a script, add a handler. If the file should be downloaded, add a MIME map.

Once the ASP.Net is registered the IIS will show ASP.Net 4.0 Application pools.
27 Apr 2014 27 Apr 2014 1 Comments  100199 Views
Here Mudassar Ahmed Khan has explained how to register ASP.Net with IIS i.e. installing the ASP.Net in IIS so that ASP.Net pages can be served from IIS server. If ASP.Net is not registered with IIS then when accessing ASP.Net Website you will get the following error.
The page you are requesting cannot be served because of the extension configuration. If the page is a script, add a handler. If the file should be downloaded, add a MIME map.

Once the ASP.Net is registered the IIS will show ASP.Net 4.0 Application pools.
26 Apr 2014 26 Apr 2014 2 Comments  81698 Views
Here Mudassar Ahmed Khan has explained how to set default page for your website in IIS using Web.Config file in ASP.Net.
This feature is applicable for .Net 3.5, 4.0, 4.5 or above frameworks.
Results 6 - 10 of 10